
singleton Material(hatch)
{
   mapTo = "hatch";
   diffuseMap[2] = "vehicles/hatch/hatch_c.dds";
   specularMap[2] = "vehicles/hatch/hatch_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.02 0.2 0.02 1.1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_interior)
{
   mapTo = "hatch_interior";
   diffuseMap[0] = "vehicles/hatch/hatch_interior_d.dds";
   normalMap[0] = "vehicles/hatch/hatch_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "hatch_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(hatch_gauges)
{
   mapTo = "hatch_gauges";
   diffuseMap[1] = "vehicles/hatch/hatch_gauges_g.dds";
   specularMap[1] = "vehicles/hatch/hatch_gauges_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_gauges_n.dds";
   diffuseMap[0] = "vehicles/hatch/hatch_gauges_d.dds";
   specularMap[0] = "vehicles/hatch/hatch_gauges_s.dds";
   normalMap[0] = "vehicles/hatch/hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(hatch_gauges_on)
{
   mapTo = "hatch_gauges_on";
   diffuseMap[1] = "vehicles/hatch/hatch_gauges_g.dds";
   specularMap[1] = "vehicles/hatch/hatch_gauges_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_gauges_n.dds";
   diffuseMap[0] = "vehicles/hatch/hatch_gauges_d.dds";
   specularMap[0] = "vehicles/hatch/hatch_gauges_s.dds";
   normalMap[0] = "vehicles/hatch/hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(hatch_glass)
{
   mapTo = "hatch_glass";
   diffuseMap[0] = "vehicles/hatch/hatch_glass_d.dds";
   specularMap[0] = "vehicles/hatch/hatch_glass_s.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_glass_da.dds";
   specularMap[1] = "vehicles/hatch/hatch_glass_s.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on)
{
   mapTo = "hatch_lights_on";
   diffuseMap[2] = "vehicles/hatch/hatch_lights_g.dds";
   specularMap[2] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on_intense)
{
   mapTo = "hatch_lights_on_intense";
   diffuseMap[2] = "vehicles/hatch/hatch_lights_g.dds";
   specularMap[2] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass_dmg)
{
   mapTo = "hatch_glass_dmg";
   diffuseMap[0] = "vehicles/hatch/hatch_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights)
{
   mapTo = "hatch_lights";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_dmg)
{
   mapTo = "hatch_lights_dmg";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_dmg_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_dmg_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[2] = "vehicles/hatch/hatch_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_reverselight)
{
   mapTo = "hatch_reverselight";
};

singleton Material(hatch_signal_R)
{
   mapTo = "hatch_signal_R";
};

singleton Material(hatch_signal_L)
{
   mapTo = "hatch_signal_L";
};

singleton Material(hatch_headlight)
{
   mapTo = "hatch_headlight";
};

singleton Material(hatch_parkinglight)
{
   mapTo = "hatch_parkinglight";
};

singleton Material(hatch_chmsl)
{
   mapTo = "hatch_chmsl";
};

singleton Material(hatch_taillight)
{
   mapTo = "hatch_taillight";
};

singleton Material(hatch_highbeam)
{
   mapTo = "highbeam";
};

singleton Material(blockhead_Material_8)
{
   mapTo = "Material_8";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_INTERIOR)
{
   mapTo = "INTERIOR";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/blockhead/interior.dds";
};

singleton Material(blockhead_COMMON)
{
   mapTo = "COMMON";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/blockhead/common.dds";
};

singleton Material(blockhead_Material_7)
{
   mapTo = "Material_7";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_Material_6)
{
   mapTo = "Material_6";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseColor[1] = "White";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_GLASS)
{
   mapTo = "GLASS";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "Mul";
   diffuseMap[0] = "vehicles/blockhead/windows.dds";
   translucent = "1";
   translucentZWrite = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(blockhead_LIGHTS)
{
   mapTo = "LIGHTS";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/blockhead/lights.dds";
};

singleton Material(blockhead_SKIN)
{
   mapTo = "SKIN";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/blockhead/skinai1.png";
   effectColor[0] = "0 0 0 0";
};

singleton Material(blockhead_GLASS1)
{
   mapTo = "GLASS1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "Add";
   diffuseMap[0] = "vehicles/blockhead/windows.dds";
   translucent = "1";
   translucentZWrite = "1";
   alphaTest = "1";
   alphaRef = "0";
};

singleton Material(blockhead_hatch_001)
{
   mapTo = "hatch_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_tire_002)
{
   mapTo = "tire_002";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_wheel_01a_001)
{
   mapTo = "wheel_01a_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_steer_01a_001)
{
   mapTo = "steer_01a_001";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_steelwheel_01a_001)
{
   mapTo = "steelwheel_01a_001";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_hatch_002)
{
   mapTo = "hatch_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "27 27 27 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_rollcage_01a_001)
{
   mapTo = "rollcage_01a_001";
   diffuseColor[0] = "0.301177 0.301177 0.301177 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_wheel_03a_001)
{
   mapTo = "wheel_03a_001";
   diffuseColor[0] = "0.240845 0.240845 0.240845 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(moonhawk)
{
   mapTo = "moonhawk";
   //black out the chrome
   /*
   diffuseMap[3] = "vehicles/moonhawk/moonhawk_chrome.dds";
   specularMap[3] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[3] = "vehicles/moonhawk/moonhawk_n.dds";
   specularColor[3] = "0.2 0.2 0.2 0.2";
   diffuseColor[3] = "0.1 0.1 0.1 1.2";
   */
   
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_c.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_interior)
{
   mapTo = "moonhawk_interior";
   diffuseMap[0] = "moonhawk_interior_d.png";
   specularMap[0] = "moonhawk_interior_s.dds";
   normalMap[0] = "moonhawk_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(moonhawk_lights)
{
   mapTo = "moonhawk_lights";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_on)
{
   mapTo = "moonhawk_lights_on";
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_on_intense)
{
   mapTo = "moonhawk_lights_on_intense";
   diffuseMap[2] = "vehicles/moonhawk/moonhawk_lights_g.dds";
   specularMap[2] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[2] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_lights_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_reverselight)
{
   mapTo = "moonhawk_reverselight";
};

singleton Material(moonhawk_signal_L)
{
   mapTo = "moonhawk_signal_L";
};

singleton Material(moonhawk_signal_R)
{
   mapTo = "moonhawk_signal_R";
};

singleton Material(moonhawk_lowbeam)
{
   mapTo = "moonhawk_lowbeam";
};

singleton Material(moonhawk_highbeam)
{
   mapTo = "moonhawk_highbeam";
};

singleton Material(moonhawk_taillight_L)
{
   mapTo = "moonhawk_taillight_L";
};

singleton Material(moonhawk_taillight_R)
{
   mapTo = "moonhawk_taillight_R";
};

singleton Material(moonhawk_brakelight)
{
   mapTo = "moonhawk_brakelight";
};

singleton Material(blockhead_moonhawk_taillight_L)
{
   mapTo = "moonhawk_taillight_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_reverselight)
{
   mapTo = "moonhawk_reverselight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_brakelight)
{
   mapTo = "moonhawk_brakelight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_gauges)
{
   mapTo = "moonhawk_gauges";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};



singleton Material(blockhead_moonhawk_glass)
{
   mapTo = "moonhawk_glass";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_highbeam)
{
   mapTo = "moonhawk_highbeam";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_lowbeam)
{
   mapTo = "moonhawk_lowbeam";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_signal_R)
{
   mapTo = "moonhawk_int_signal_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_lowfuel)
{
   mapTo = "moonhawk_int_lowfuel";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_highbeam)
{
   mapTo = "moonhawk_int_highbeam";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_lowoil)
{
   mapTo = "moonhawk_int_lowoil";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_lowcoolant)
{
   mapTo = "moonhawk_int_lowcoolant";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_checkengine)
{
   mapTo = "moonhawk_int_checkengine";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_parkingbrake)
{
   mapTo = "moonhawk_int_parkingbrake";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(blockhead_moonhawk_int_signal_L)
{
   mapTo = "moonhawk_int_signal_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(moonhawk_gauges)
{
   mapTo = "moonhawk_gauges";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_gauges_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_gauges_s.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(moonhawk_glass)
{
   mapTo = "moonhawk_glass";
   reflectivityMap[0] = "vehicles/common/glass_base.dds";
   diffuseMap[0] = "vehicles/moonhawk/moonhawk_glass_d.dds";
   specularMap[0] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   diffuseMap[1] = "vehicles/moonhawk/moonhawk_glass_da.dds";
   specularMap[1] = "vehicles/moonhawk/moonhawk_glass_s.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.75";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};